PDA

View Full Version : [ubuntu] yahoo messenger problem



rengard
January 12th, 2009, 10:56 PM
I have attempted to install yahoo messenger but when i go to install it i get to the unpack thing where it installs automatically it comes up with "Error: Dependancy is not satisfiable: libglib1.2". How to i get passed this error?

gettinoriginal
January 12th, 2009, 11:22 PM
Forget Yahoo Messenger, it only installs well on Windows, Macs, and mobiles, just install GYachE if you only want Yahoo, aMSN if you only want MSN, or you can install Pidgin which is a multi protocol messenger. :P

rengard
January 13th, 2009, 12:49 AM
I only want Yahoo, i dont want anything extra. Thats all i want is yahoo with that installer that i have. Please anyone can you help me:confused:

gettinoriginal
January 13th, 2009, 02:16 AM
Newest info on installing yahoo messenger on linux is 2005, see link below, GYachE is the linux equivalent of Yahoo Messenger and it imports all your yahoo contacts. When you go to the Yahoo Messenger home page, you will note that there is no download for linux, only Windows, Mac, and Mobile

https://answers.launchpad.net/ubuntu/+source/firefox/+question/25408